All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::gtest_internal::TupleElement< true, 0, GTEST_10_TUPLE_(T) > Struct Template Reference

## Public Types

typedef T0 | type

## Detailed Description

### template<GTEST_10_TYPENAMES_(T)>
struct std::tr1::gtest_internal::TupleElement< true, 0, GTEST_10_TUPLE_(T) >

Definition at line 153 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h